,

Come forzare l’installazione delle Estensioni incompatibili su Firefox

Siamo costantemente sotto rischio “contagio virus“.
La Sicurezza dei nostri dati personali, ma anche d mentre si naviga sul Web è costantemente a rischio. La prima porta verso Internet è il Broswer.
E’ per questo che tra le prime cosa da fare per tenere al sicuro la propria identità è di aggiornarlo per coprire i bug che man mano vengono scoperti dal Team di creazione.

Per quanto mi riguarda faccio uso di Firefox. Ho aggiornato poco fà il broswer dalla 2 alla 3.6.6.
Tutto perfetto, grafica ancor più ordinata di quella precedente e più veloce il caricamento dei siti. Unica pecca: la compatibilità delle mie estensioni si è andata a farsi benedire. Come fare per “risanarle” affinchè le estensioni non compatibili con le ultime versioni di Firefox siano, invece, compatibili? Con un piccolo stratagemma chiamato Nightly Tester Tools.

INCOMPATIBILE, IO?

Metà delle estensioni che utilizzavo quotidianamente non sono compatibili con Firefox 3.6.6. Con la stessa arma usata dal panda di fuoco possiamo superare il problema forzando la compatibilità delle estensioni anche se non lo sono.
Nightly Tester Tools è la soluzione. Non è altro che un leggerissimo add-on che fa credere a Firefox che qualsiasi Estensioni sia compatibile.

Una volta installato ci basterà provvedere all’installazione di qualsiasi estensione. Apparirà un messaggio a video se la stessa risulta incompatibile: basterà quindi premere su FORCE INSTALL affinché essa funzioni comunque, superando i limiti imposti dal browser. Comodo, no?

Luca Chialastri

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.